.td_contenue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	line-height: 16px;
	background-image: url(../images/separation_bar.jpg);
	background-repeat: repeat-y;
}
.copyrightfont {
	font-size: 10px;
}
.bkg_contact_us {
	background-image: url(../images/photo_contact1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.bkg_index {
	background-image: url(../images/photo_index.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#outer {
	height: 100%;
}
.tdmenu {
	background-image: url(../images/menu_100.jpg);
	background-repeat: repeat-y;
}
body {
	margin: 0px;
	padding: 0px;
}
.img_border {
	margin-right: 10px;
	border: 1px solid #000000;
}
.img_border2 {
	border: 1px solid #000000;
	margin: auto;
}
